@charset "windows-1251";
body { margin:0px; padding:0px; background-color:#faf7ee; }
hr { color:#6e0303; background-color:#6e0303; height:1px; border:none; }
hr.rose { color:#c97979; background-color:#c97979; height:1px; border:none; }

#big, .btw { width:950px; }
#big { margin:0px auto; }
#menu_top { height:190px; overflow:hidden; background:url(i/top2.jpg) center 30px no-repeat; }
#m_01, #m_02 { height:190px; overflow:hidden; }
#m_01 { width:181px; float:left; /*background:url(i/m_bg_01.jpg) no-repeat bottom left;*/ }
#m_02 { width:35px; float:right; /*background:url(i/m_bg_02.jpg) no-repeat bottom left;*/ }
#tabs_wrap {border-bottom:solid 6px #FCCD41;}
#tabs { height:30px; margin:0px 35px 0px 205px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:16px; }
#tabs a { color:#707070; text-decoration:none; display:block; height:36px; float:left; padding-top:6px; }
#tabs a:hover { color:#000000; background:url(i/tabh.png) repeat-x; }
#tabs a span { padding:0px 7px; }
#tabs a.cur { background:url(i/tab.png) repeat-x; color:#000000; }
#tabs a.cur:hover { color:#480000; }
#logolink {display:block; width:300px; height:150px; margin:0 auto;}

#div_left { width:220px; float:left; }
#div_left .menuitem { font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-transform:uppercase; margin-left:26px; margin-bottom:18px; }
#div_left .menuitem a { color:#6e0303; text-decoration:none; }
#div_left .menuitem a.cur { color:#fc0707; }
#div_left .menuitem a:hover { color:#000000; }
#div_left .menuitem a.cur:hover { color:#fc0707; }
#div_left .menuitem a img { background:url(i/bull.png) no-repeat; }
#div_left .menuitem a:hover img { background:url(i/bull_h.png) no-repeat; }
#div_left .menuitem a.cur img { background:url(i/bull_r.png) no-repeat; }

.div_red { width:220px; background:#6e0303 url(i/yellow.png) repeat-x; overflow:hidden; margin-bottom:11px; padding-top:6px; }
.div_red p { margin:11px 26px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#ffce3c; line-height:14px; }
.div_red a { color:#ffffe0; text-decoration:none; display:block; }
.div_red a:hover { color:#ffce3c; }
.div_red a span.white { color:#ffce3c; }
.div_red a:hover span.white { color:#ffffe0; }
.div_red p span.white { color:#ffce3c; }
.div_red p span.white2 { color:#ffffff; }
.div_red img.img { margin:12px 0px; padding:1px; border:1px solid #ffce3c; background-color:#ffffe0; }

#div_grey { width:220px; background-color:#e2dbc6; overflow:hidden; margin-bottom:11px; }
#div_grey p { margin:18px 26px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#6e0303; line-height:16px; }
#div_grey a { color:#6e0303; text-decoration:none; display:block; }
#div_grey a:hover { color:#440303; }

#div_rose { width:220px; background-color:#e1b3b2; overflow:hidden; margin-bottom:11px; }
#div_rose p { margin:11px 26px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#ffffff; line-height:14px; }
#div_rose a { color:#FFFFFF; text-decoration:none; display:block; margin-bottom:16px; }
#div_rose a:hover { color:#e1b3b2; }
#div_rose span.date { font-size:10px; color:#f5e1e1; }

#div_right { width:220px; float:right; }
#div_roser { width:220px; overflow:hidden; margin-bottom:11px; }
#div_roser #div_roser2 { margin:16px 24px 14px 24px; }
#div_roser #div_roser2 p { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#ffffff; line-height:16px; margin:0px;  margin-bottom:18px; }
#div_roser a { color:#FFFFFF; text-decoration:none; }
#div_roser a:hover { color:#e1b3b2; }

#login { height:46px; overflow:hidden; margin:0px; }
#login form { margin:0px; }
#login input { width:98px; border-top:1px solid #c6c6c5; border-right:1px solid #c6c6c5; border-left:1px solid #c6c6c5; border-bottom:1px solid #c6c6c5; background-color:#e8e8e8; color:#b3b3b2; margin-right:11px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; height:14px; }
#login input#go { width:53px; height:46px; border:none; background-image:url(i/btn_login2.png); background-image:url(i/btn_login.png); }

#div_right .over { background-color:#6e0303; }
#div_right .out { background-color:#e1b3b2; }
#div_right .over #login input { color:#000000; }
#div_right .out #login input { color:#b3b3b2; }
#div_right .over #login input#go { background-image:url(i/btn_login2.png); }
#div_right .out #login input#go { background-image:url(i/btn_login.png); }

#div_center { margin:0px 240px; }
#div_center p { font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; margin:0px; margin-bottom:12px; line-height:13px; text-align:justify; text-indent:0em; }
#div_center p.p10 { color:#555555; margin:0px; margin-bottom:22px; font-size:10px; }
#div_center p.date { color:#555555; margin:0px; font-size:10px; font-weight:bold; margin-bottom:4px; text-indent:0px; }
#div_center p.more { text-align:right; padding-bottom:6px; border-bottom:1px dashed #f0e0e0; }
#div_center p.more2 { text-align:left; padding-bottom:0px; margin-left:30px; }
#div_center h1 { font-family:"Times New Roman", Times, serif; font-size:20px; color:#6e0303; font-weight:normal; margin:0px; margin-bottom:22px; }
#div_center h1 span.h2p { font-size:18px; }
#div_center h2 { font-family:"Times New Roman", Times, serif; font-size:16px; color:#6e0303; font-weight:normal; margin:0px; margin-bottom:12px; }
#div_center h2 span.h2p { font-size:13px; }
#div_center h3 { font-family:Geneva, Arial, Helvetica, sans-serif; font-size:9pt; color:#000000; font-weight:bold; margin:0px; margin-bottom:6px; }
#div_center h3 a { color:#584848; }
#div_center h3 a:hover { color:#280000; }
#div_center ul { margin-top:12px; margin-bottom:12px; font-family:Tahoma, Arial, Helvetica, sans-serif; color:#000000; line-height:13px; font-size:11px; }
#div_center ul li { font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; line-height:13px; }
#div_center ol { margin-top:12px; margin-bottom:12px; font-family:Tahoma, Arial, Helvetica, sans-serif; color:#000000; line-height:13px; font-size:11px; }
#div_center ol li { font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; line-height:13px; }
#div_center img.div_img { margin:3px 20px 5px 0px; float:left; }
#div_center img.div_imgr { margin:3px 0px 5px 20px; float:right; }
#div_center img.imgb { margin-bottom:10px; }
#div_center table  { font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; margin:0px; line-height:13px; width:100%; background:#6e0303; }
#div_center tr { vertical-align:top; }
#div_center td { padding:1px 4px; text-align:left; background:#faf7ee; }
#div_center th { padding:2px 4px; background:#f3ebe3; }
#div_center table#empty { font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:9pt; color:#6e0303; background:none; text-align:center; }
#div_center table#empty td { background:none; text-align:center; }
#div_center table#empty img { padding-bottom:2px; border:none; }

#div_center div.announcement { margin-bottom:10px; border:1px solid #be7473; padding:5px 15px 0px 15px; text-align:center; background-color:#fbf0f0; }
#div_center div.announcement p { text-align:center; }
#div_center div.announcement p.date { margin-bottom:0px; color:#a52828; text-align:center; text-transform:uppercase; line-height:22px; }
#div_center div.announcement h1 { color:#6e0303; font-family:Geneva, Arial, Helvetica, sans-serif; font-size:12pt; margin:0px; margin-bottom:12px; line-height:22px; margin-top:12px; font-weight:bold; }
#div_center div.announcement h2 { text-align:justify; }
#div_center div.announcement p.small { padding-top:4px; border-top:1px solid #6e0303; color:#6e0303; font-size:10px; font-family:Geneva, Arial, Helvetica, sans-serif; line-height:10px; }

#div_center div.vrezka { font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; line-height:13px; background:#f5eee5; color:#333333; padding:12px 16px; width:220px; border:1px solid #e1b3b2; }
#div_center div.vrright { margin:0 0 6px 12px; float:right; }
#div_center div.vrleft { margin:0 12px 6px 0; float:left; }



#pager { margin-bottom:22px; border-bottom:1px dashed #f0e0e0; border-top:1px dashed #f0e0e0; text-align:center; font-family:Geneva, Arial, Helvetica, sans-serif; font-size:11px; padding:2px 0px; }
#pager span { color:#c0c0c0; }
#pager span.pager_left { padding-right:30px; }
#pager span.pager_right { padding-left:30px; }
#pager a { color:#707070; text-decoration:none; }
#pager a:hover { color:#000000; }

#pager2 { margin-bottom:22px; text-align:right; font-family:Geneva, Arial, Helvetica, sans-serif; font-size:11px; }
#pager2 a { color:#707070; text-decoration:none; padding:0px 2px; }
#pager2 a:hover { color:#000000; }
#pager2 span { color:#000000; font-weight:bold; padding:0px 2px; }

#footer_top { background:url(i/footer.png) repeat-x; height:29px; margin-left:240px; margin-top:20px; }
#footer { clear:both; }
#footer .fooitem { height:19px; float:left; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; line-height:19px; }
#footer .fooitem a { display:block; padding:0px 7px; color:#707070; text-decoration:none; }
#footer .fooitem a:hover { color:#000000; }
#footer .fooitem a.cur { color:#000000; }
#footer .foobrd { border-left:1px solid #870a0a; }

/* -- member w=470px -- */
#col_01, #col_02 { width:225px; }
#col_01 { float:left; }
#col_02 { margin-left:245px; }
#div_center p.letter { text-transform:uppercase; text-align:center; font-weight:bold; }
#div_center p.member { text-align:left; }
#div_center p a { color:#8e0404; text-decoration:none; }
#div_center p a:hover { color:#d56e00; }

#div_center div.divider { border-bottom:1px dashed #f0e0e0; height:12px; overflow:hidden; margin-bottom:12px; }
#div_center img.img { margin:12px 0px; padding:2px; border:1px solid #f0e0e0; }

#div_center #photos { text-align:center; margin-bottom:12px; }
#photos td { width:148px; padding:0px 6px 6px 0px; }

#div_center li { font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; line-height:13px; }
#div_center li a { color:#9e1414; text-decoration:none; }
#div_center li a:hover { color:#000000; }

#contact { margin:12px 0px; font-family:Geneva, Arial, Helvetica, sans-serif; font-size:12px; }
#contact th { font-weight:normal; text-align:left; padding-right:12px; padding-top:4px; }
#contact td { padding-bottom:2px; }
#contact input { font-family:Geneva, Arial, Helvetica, sans-serif; font-size:12px; border:1px solid #999999; background-color:#f0f0f0; width:300px; }
#contact textarea { font-family:Geneva, Arial, Helvetica, sans-serif; font-size:12px; border:1px solid #999999; background-color:#f0f0f0; width:300px; }
#contact input#go { width:auto; background-color:#6e0303; color:#ffce3c; }
